/***** GENERAL *****/
.center {
	text-align: center;
	margin: 0 auto;
}
.uppercase {
	text-transform: uppercase;
}
.no-word-break,
.no-word-break h1,
.no-word-break h2 {
	hyphens: none;
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
	h2.no-word-break-tablet {
		hyphens: none;
	}
}


.mobile-reverse {
	flex-wrap: wrap-reverse;
}

.ce_pagetitle,
.mod_pagetitle {
	text-align: center;
	padding-left: var(--contentPaddingLeftRight);
	padding-right: var(--contentPaddingLeftRight);
}

.ce_icon_text .text a {
	text-decoration: none;
}

@media only screen and (max-width: 767px) {
	.mod_article.article-pb-xxs > .container, 
	.mod_article.article-pb-xs > .container, 
	.mod_article.article-pb-s > .container, 
	.mod_article.article-pb-m > .container, 
	.mod_article.article-pb-l > .container, 
	.mod_article.article-pb-xl > .container, 
	.mod_article.article-pb-xxl > .container {
		padding-bottom: 40px;
	}
	
	.mod_article:not(.fullwidth) > .container {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.ce_pagetitle,
	.mod_pagetitle {
		padding-top: 40px;
	}
	
	.home-services.mod_article > .container {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
}

@media only screen and (min-width: 768px) {
	.mod_article.article-pb-xxs > .container, 
	.mod_article.article-pb-xs > .container, 
	.mod_article.article-pb-s > .container, 
	.mod_article.article-pb-m > .container, 
	.mod_article.article-pb-l > .container, 
	.mod_article.article-pb-xl > .container, 
	.mod_article.article-pb-xxl > .container {
		padding-bottom: 50px;
	}
	
	.mod_article:not(.fullwidth).article-pt > .container {
		padding-top: 50px;
	}
	.mod_article:not(.fullwidth).article-pb > .container {
		padding-bottom: 50px;
	}
	
	.mod_article:not(.fullwidth) > .container {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.ce_pagetitle,
	.mod_pagetitle {
		padding-top: 50px;
	}
	
	.home-services.mod_article > .container {
		padding-top: 100px !important;
		padding-bottom: 90px !important;
	}
}

.about-text-padding {
	max-width: 580px;
	margin-left: auto;
	margin-right: 0;
}

:focus-visible {
  outline: 2px solid var(--accentColor);
  outline-offset: -2px;
  opacity: 1 !important;
}


/***** HEADLINE *****/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  text-transform: uppercase;
}

@media only screen and (max-width: 1200px) {
	.ce_fancybox.style1 h2, 
	.ce_fancybox.style1 .h2 {
		font-size: 25px;
	}
}

@media only screen and (max-width: 992px) {
	.ce_fancybox.style1 h2, 
	.ce_fancybox.style1 .h2 {
		font-size: 19px;
	}
}


/***** AUTO GRID *****/
@media only screen and (max-width: 767px) {
	.autogrid_wrapper.gutter_l > div, 
	.autogrid_row.gutter_l > div {
		padding-left: 0;
		padding-right: 0;
	}
}

/***** TOPBAR *****/
body.viewport_tablet #top .topbar_teaser, 
body.viewport_tablet #top .mod_top_phone {
  display: block;
}


/***** HEADER *****/
.header {
	box-shadow: 0 1px 0 rgba(0,0,0,.1) !important;
}
#stickyheader .header {
	box-shadow: 0 0 7px rgba(0,0,0,.1) !important;
}
.header .mainmenu ul li a.highlight span {
	border-radius: 4px;
}
.acc_contrast .header .mainmenu ul li a.highlight span {
	color: #000;
}


/***** SLIDER *****/
.ce_revolutionslider .text-upper {
	text-transform: uppercase;
}
.ce_revolutionslider .text-light {
	font-weight: 300;
	line-height: 1.4em;
}


/***** SECTIONS *****/
.home-services.flower-of-life-bg {
	background-size: 200px, 100% 100%;
	background-position: left -3% center, center;
	background-image: url('../img/flower-of-life-half.svg'), linear-gradient(180deg, #b5d7e5 0 80%, #ffffff 80% 100%);
}
.home-services-info {
	padding-left: 50px;
	padding-right: 50px;
}
@media only screen and (max-width: 767px) { 
	.home-services-info {
		padding-left: 0;
		padding-right: 0;
	}
}

.home-services-info.ce_iconbox .content {
	margin-top: 5px;
}
.home-services-info p {
	margin-bottom: 0;
}
.acc_contrast .home-services h2,
.acc_contrast .home-services p {
	color: #000;
}

/***** IMAGES *****/
.ce_image.img-shadow,
.ce_image_extended.img-shadow,
.ce_text_imagebox.img-shadow,
.ce_fancybox.img-shadow {
	box-shadow: 0px 12px 55px -12px rgba(0,0,0,0.2);
}
.ce_image.img-borderradius,
.ce_image_extended.img-borderradius,
.ce_text_imagebox.img-borderradius,
.ce_teambox.img-borderradius img,
.ce_fancybox.img-borderradius {
	border-radius: 4px;
}
.about-me .ce_image.img_shadow {
	box-shadow: 0px 12px 55px -12px rgba(0,0,0,0.2);
}
.about-me .ce_image.img-borderradius,
.about-me .ce_image.img-borderradius img {
	border-radius: 4px 0 0 4px;
}
@media only screen and (max-width: 767px) { 
	.about-me .ce_image.img-borderradius,
	.about-me .ce_image.img-borderradius img {
		border-radius: 4px;
	}
}


/***** LEADERTEXT *****/
.ce_leadertext.version3 {
	/*margin-bottom: 60px;*/
	max-width: 600px;
}
.ce_leadertext.version3 .headline {
	margin-bottom: 0;
}
.ce_leadertext.version3 .subheadline {
	font-size: 1.2rem;
	font-style: italic;
	margin-bottom: 25px;
}
.ce_leadertext.version3 p {
	font-size: inherit;
	margin-bottom: 0;
}
.ce_leadertext.version3.align-center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.ce_leadertext.version3 .subheadline {
	font-size: 1.467rem;
	color: #898989;
}

@media only screen and (max-width: 767px) {
	.ce_leadertext.version3 {
		margin-bottom: 30px;
	}
	.ce_leadertext p {
		font-size: 1.133rem;
	}
}

@media only screen and (min-width: 768px) {
	.ce_leadertext.version3 h2 {
		font-size: 28px;
	}
}


/***** FORMS *****/
form fieldset.checkbox_container {
	padding: 0;
	border: none;
}


/***** GRID GALLERY *****/
@media only screen and (max-width: 767px) {
  .ce_grid_gallery_start li.grid-item.image-height-s, 
  .ce_grid_gallery_start li.grid-item.image-height-m, 
  .ce_grid_gallery_start li.grid-item.image-height-l {
    height: 300px;
    max-height: 400px;
  }
}


/***** TEAM BOX *****/
.ce_teambox .name {
	font-weight: normal;
	letter-spacing: 2px;
}


.ce_iconbox.version2 .ce_iconbox_icon {
	align-self: center;
}

/***** MOBILE MENU *****/
.smartmenu-content .mod_navigation a.active, 
.smartmenu-content .mod_navigation a.trail {
	border-bottom: none;
	color: var(--accentColor);
}
.smartmenu-content .mod_navigation li:not(.floatbox) {
	padding-right: 0;
}
.smartmenu-content ul li a.highlight,
#mmenu .mod_navigation ul li a.highlight {
	border-radius: 4px;
}

#mmenu .mod_navigation li a.open, 
#mmenu .mod_navigation li a.active,
#mmenu .mod_navigation li a.open, 
#mmenu .mod_navigation li a.active, 
#mmenu .mod_navigation li a:focus {
	font-weight: normal;
}

.smartmenu-content .mod_navigation a.highlight.active,
.smartmenu-content .mod_navigation a.highlight.trail {
	color: #fff;
}


/***** ICONBOX *****/
@media only screen and (max-width: 767px) {
	.ce_iconbox.version2 .ce_iconbox_inside {
		flex-direction: column;
	}
	.ce_iconbox:not(.no_gutter):not(.version3.xsmall) {
		margin-bottom: 0;
	}
}

.ce_text_extented h3,
.ce_text_extented h4 {
	margin-bottom: 10px;
}